/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:100%;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

.homepage-swiper h2 {
	text-shadow: 3px 3px 3px rgb(0 0 0 / 40%);
}

#ry-pg-body :is(.navigation-3) {
    position: relative !important;
}

.mm-navbar__title > span {
    color: #fff;
}

@media (min-width: 1024px) {
	.navigation-3.fixed > .block.lg\:absolute.inset-0 {
		position: relative;
	}
}

@media (max-width: 1440px) {
	div#navigation-style-4.container {
		max-width: 1280px;
	}
}

div#navigation-style-4 {
    max-width: 1600px;
    width: 90%;
    padding: 1.5em 0 1.5em !important;
}

body#ry-pg-body div#navigation {
    position: static;
}

@media (max-width: 1080px) { 
	.ry-menu .ry-nav {font-size: 14px !important;}
}

@media (max-width: 1200px) { 
	div#navigation-style-4 {
		max-width: 90%;
	}
	.ry-menu .ry-nav {
		gap: 20px !important;
	}
	div#navigation-style-4 .cursor-pointer img {
		max-width: 200px;
	}
}

@media (max-width: 500px) {
	.snap-mobile-menu img { max-height: 55px;}
	div#hp-slider .homepage-swiper .with-gradient {
    margin-top: 100px;
}

}

.homepage-swiper .swiper-slide img {
	object-position: center top;
}

@media (max-width: 1200px) {
	.module-19 .ry-generic * {
		text-align: center !important;
	}
	.module-19 .ry-btn.ry-btn-primary {
		margin: auto;
	}
}
.ry-btn-third a {
    max-width: min-content;
}

body[data-page-name="contact-us"] #footer-map {
    display: none;
}

.brands-swiper-4 img {
    mix-blend-mode: unset;
}

.brands-swiper-3 .swiper-wrapper .swiper-slide.swiper-slide-active .logo-wrapper img {
    filter: brightness(0) invert(1);
    max-height: 70px;
	    max-width: 180px;
    height: auto;
}

.brands-swiper-3 .swiper-wrapper .swiper-slide.swiper-slide-active .logo-wrapper {
	max-height: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body[data-page-name="index"] div#hp-insurance-1 {
    background: #f9f9f9;
}

.welcome-center {
    padding-bottom: 20% !important;
    background: #f9f9f9;
}
.welcome-center:before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e18b0626-393c-46a8-aab4-c5dbbc6593f4/Assets/welcome_background.jpg);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
    height: 0;
    padding-bottom: 50%;
    top: unset;
}

.ry-services.style2::before {
    top: 0;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center top;
    opacity: 1;
}

#services-7 .each-block {
    border: 6px solid #ffffff99;
}
.ry-services.style2 > .relative, .ry-services.style2 .ry-container {
    position: relative;
    z-index: 9;
}

.ry-services.style2 .each-block .photo img {
	transform: translateX(-50%);
	object-fit: contain;
}

.ry-services.style2 .ry-each .photo {
    /*background: radial-gradient(var(--color-secondary-background), var(--color-primary-background)) !important;*/
	background: #f9f9f9 !important;
}
.ry-services.style2 .ry-each .title div {
	color: #141414 !important;
}
.ry-services.style2 .ry-each .photo:before {
	background: transparent;
}

@media (max-width: 1080px) { 
	.ry-services.style2 .each-block .photo::before {
		background: transparent !important;
	}
	div.ry-services.style2 .each-block .photo img {
		padding: 0;
		max-width: 100px !important;
		top: -10%;
	}
	div.ry-services.style2 .each-block .title {
		bottom: 14%;
		line-height: 1.3;
		width: 100%;
		transform: initial !important;
		left: 0;
		right: 0;
		text-align: center;
		padding: 0 40px;
	}
	div.ry-services.style2 .each-block .title div {
		text-align: center;
	}
}

@media (max-width: 1024px) {
	#navigation div#navigation-style-4 {
		display: none;
	}
	.snap-mobile-menu {
		display: flex !important;
	}
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info-center-bottom {
		max-width: 100% !important;
	}
	div#hp-slider {
		padding-top: 98px;
	}
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	.homepage-team-swiper .text-gray-800 {
		font-size: 20px;
	}
	.homepage-team-swiper .text-gray-600 {
		font-size: 16px;
	}
}

@media (max-width: 500px) {
	div#hp-slider {
		padding-top: 0px;
	}
	#services-7 .ry-content .content {
		max-width: 320px;
	}
	div.ry-services.style2 .each-block .photo img {
		max-width: 180px !important;
	}
	div#footer-map {
		height: 450px !important;
	}
}

.ry-services.style2 .ry-each .photo:after  {
   opacity:.9 !important;
   z-index:2;
	background: #f9f9f9 !important
}
.ry-services.style2 .ry-each .each-block:hover .photo img{
   z-index:1
}

.ry-services.style2 .ry-each .each-block:hover .button-svg {
   z-index:2;
}
.ry-services.style2 .main-title h2 {
    color: white;
}

#hp-brands-6 .bg-gray-200.rounded-lg {
    background: transparent;
}

.module-testimonials.style-4 {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e18b0626-393c-46a8-aab4-c5dbbc6593f4/Assets/paper_texture_background.png);
	background-size: cover;
	background-position: center center;
}

/** Footer Start **/

#ry-footer ul {
    line-height: 2;
}
.footer-contents ul li, .footer-contents a, .footer-contents h4, .footer-contents p {
    color: #141414;
}
#ry-footer-3::after {
	display: none;
}
#ry-footer-3::before {
	opacity: 1;
}
#ry-footer-3 .footer-contents {
    background: #fff;
	border: 6px solid var(--color-primary-background);
}
#ry-footer-3 .footer-contents::before {display: none;}

@media (max-width:700px) { 
	#ry-footer-3 .footer-contents {
		max-width: 90% !important;
		width: 100% !important;
		padding: 3em 1em !important;
	}

	div#ry-footer-3 {
		padding: 0;
	}

	#ry-footer-3 .footer-contents {
		text-align: center !important;
	}
}

body[data-page-name="contact-us"] #footer-map {
	display: none;
}

body[data-page-name="contact-us"] div#ry-footer-3 {
    margin-top: 200px;
}
.footer-privacy strong {
    color:rgb(185 28 28 / 1) !important;
}

body:not(#page) div#navigation {
    background-color: #838485;
}
/** Footer End **/

.homepage-swiper h2 {
	font-size: clamp(2rem, 1.75rem + 1.25vw, 3.25rem) !important;
}

.homepage-swiper p {
	font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
    font-weight: normal;
    margin-top: 20px;
	text-align: center !important;
}

.homepage-swiper p span {
    margin-top: 10px;
    display: inline-block;
	font-size: clamp(1.0625rem, 0.975rem + 0.4375vw, 1.5rem);
    font-style: italic;
}
.custom-brands div {
    min-height: 150px;
}

.custom-brands div img {
    width: 100%;
    object-fit: contain;
    max-width: 120px;
    max-height: 70px;
}

div#heading-surgicalprocedures, div#heading-products, div#heading-eyesurgeryco-management {
    display: none;
}

#navigation .cursor-pointer img{
    max-width:420px
}

@media(max-width:1480px) {
    #navigation .cursor-pointer img{
        max-width:350px
    }
}

@media(max-width:1080px) {
    #navigation .cursor-pointer img{
        max-width:280px !important
    }
}